- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Functions
STOFFList.cxx File Reference
`#include <cstring>`
`#include <iostream>`
`#include <librevenge/librevenge.h>`
`#include "libstaroffice_internal.hxx"`
`#include "STOFFList.hxx"`

## Functions
std::ostream & | operator<< (std::ostream &o, STOFFListLevel const &level)

## Function Documentation

std::ostream& operator<< | ( | std::ostream & | o,
|  | STOFFListLevel const & | level
| ) |  |